<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="527088c7c96a8958028723f7f6b8c1ba">
  <dict>
    <array key="apnReminder">
      <dict>
        <string key="remindType">notRemind</string>
        <string key="title">Choose your default APN</string>
        <string key="name">myGlobe Internet</string>
        <string key="apn">internet.globe.com.ph</string>
        <string key="displayName">Globe Postpaid</string>
        <string key="onsName"></string>
        <string key="otherApns"></string>
        <string key="vmNumber"></string>
        <string key="vmTag">voicemail</string>
      </dict>
    </array>
  </dict>
</config>
